@echo off
echo ******************************
echo ******************************
echo **                          **
echo ** THE DESCENT: LOST LEVELS **
echo **       WEAPONS MOD        **
echo **        INSTALLER         **
echo **                          **
echo ******************************
echo ******************************

echo This batch file will allow you to play Descent: The Lost Levels
echo the way it was meant to be played. With modified weapons!!!!
echo Your original Descent2.ham file will not be harmed or corrupted in
echo any way!
echo .

echo on
copy %1descent2.ham %1d2-orig.ham
copy %2lostlvls.ham %1descent2.ham
copy %2lostlvls.txb %1descent.txb
copy %2lostlvls.sng %1descent.sng
echo The weapons mod was installed successfully!
